<?php /* EL PSY CONGROO */    	  		   
require '../../../zb_system/function/c_system_base.php';    	 	 			 
require '../../../zb_system/function/c_system_admin.php';     		 				
$zbp->Load();    						  
$action='root';      					 
if (!$zbp->CheckRights($action)) {$zbp->ShowError(6);die();}     			   	
if (!$zbp->CheckPlugin('FY_Shang')) {$zbp->ShowError(48);die();}       		 		
if($_GET['type'] == 'alipayimg' ){      	  			
	global $zbp;    	 	  	  
	foreach ($_FILES as $key => $value) {     		 		  
		if(!strpos($key, "_php")){    				 			
			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {      		    
				$tmp_name = $_FILES[$key]['tmp_name'];      		    
				$name = $_FILES[$key]['name'];     	 				 
				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'plugin/FY_Shang/img/alipayimg.jpg');    	  					
			}    	 			  	
		}    	      	
	}    						  
	$zbp->SetHint('good','支付宝二维码');      	    	
	Redirect('./main.php');     	  	   
}    	 		 	 	
if($_GET['type'] == 'weipayimg' ){      			 		
	global $zbp;    			 	   
	foreach ($_FILES as $key => $value) {    		    	 
		if(!strpos($key, "_php")){    	 	   	 
			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {     			   	
				$tmp_name = $_FILES[$key]['tmp_name'];    			  			
				$name = $_FILES[$key]['name'];    	    		 
				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'plugin/FY_Shang/img/weipayimg.jpg');        		  
			}     	 	    
		}    			  	  
	}     		 		  
	$zbp->SetHint('good','微信二维码');      	 				
	Redirect('./main.php');    	  		 		
}    				 			
?>